gio-sharp GLib.IWrapper To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Property
  System.Int64 To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.